﻿@charset "utf-8";

/* 학교상징 : 200206 */
.slogan { font-family:'NotoM'; font-size:20px; line-height:1.4; padding:15px; border:1px solid #c8d1db; background:#f7f7f7; text-align:center;}
.symbolBox { position:relative; width:100%; height:auto; overflow:hidden; }
.symbolBox .imgbox { position:relative; width:25%; float:left; }
.symbolBox .imgbox img { width:100%; height: auto; }
.symbol_tit { position: relative; width:100%; height:auto; overflow:hidden;}
.symbol_tit .tit1 { float:left; }
.symbol_tit .btn_st { float:left; margin:5px 0 0 10px;}
